<template>
  <div class="add-client">
    <main-page left-arrow @click-left="handleClickLeft">
      <div class="px-4 pt-14">
        <c-button
          round
          class="mt-10"
          button-bg="bg-color-primary"
          @click="$router.push('/client/add-client')"
        >
          完成
        </c-button>
      </div>
    </main-page>
  </div>
</template>

<script lang="ts">
import Vue from 'vue'
export default Vue.extend({
  name: 'SelectTag',
  components: {
    'main-page': () => import('@/layout/main-page.vue'),
    'c-button': () => import('@/components/common/c-button.vue')
  },
  data() {
    return {}
  },
  created() {
    // console.log(Mock, 'mock')
  },
  methods: {
    handleClickLeft() {
      this.$router.go(-1)
    }
  }
})
</script>

<style>
</style>
